<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!--NewPage-->
<HTML>
<HEAD>
<!-- Generated by javadoc (build 1.6.0_11) on Tue Jun 02 09:49:57 CEST 2009 -->
<TITLE>
Uses of Class ch.javasoft.bitset.WrappedBitSet
</TITLE>

<META NAME="date" CONTENT="2009-06-02">

<LINK REL ="stylesheet" TYPE="text/css" HREF="../../../../stylesheet.css" TITLE="Style">

<SCRIPT type="text/javascript">
function windowTitle()
{
    if (location.href.indexOf('is-external=true') == -1) {
        parent.document.title="Uses of Class ch.javasoft.bitset.WrappedBitSet";
    }
}
</SCRIPT>
<NOSCRIPT>
</NOSCRIPT>

</HEAD>

<BODY BGCOLOR="white" onload="windowTitle();">
<HR>


<!-- ========= START OF TOP NAVBAR ======= -->
<A NAME="navbar_top"><!-- --></A>
<A HREF="#skip-navbar_top" title="Skip navigation links"></A>
<TABLE BORDER="0" WIDTH="100%" CELLPADDING="1" CELLSPACING="0" SUMMARY="">
<TR>
<TD COLSPAN=2 BGCOLOR="#EEEEFF" CLASS="NavBarCell1">
<A NAME="navbar_top_firstrow"><!-- --></A>
<TABLE BORDER="0" CELLPADDING="0" CELLSPACING="3" SUMMARY="">
  <TR ALIGN="center" VALIGN="top">
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../overview-summary.html"><FONT CLASS="NavBarFont1"><B>Overview</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../package-summary.html"><FONT CLASS="NavBarFont1"><B>Package</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../ch/javasoft/bitset/WrappedBitSet.html" title="class in ch.javasoft.bitset"><FONT CLASS="NavBarFont1"><B>Class</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#FFFFFF" CLASS="NavBarCell1Rev"> &nbsp;<FONT CLASS="NavBarFont1Rev"><B>Use</B></FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../package-tree.html"><FONT CLASS="NavBarFont1"><B>Tree</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../deprecated-list.html"><FONT CLASS="NavBarFont1"><B>Deprecated</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../index-files/index-1.html"><FONT CLASS="NavBarFont1"><B>Index</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../help-doc.html"><FONT CLASS="NavBarFont1"><B>Help</B></FONT></A>&nbsp;</TD>
  </TR>
</TABLE>
</TD>
<TD ALIGN="right" VALIGN="top" ROWSPAN=3><EM>
</EM>
</TD>
</TR>

<TR>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
&nbsp;PREV&nbsp;
&nbsp;NEXT</FONT></TD>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
  <A HREF="../../../../index.html?ch/javasoft/bitset//class-useWrappedBitSet.html" target="_top"><B>FRAMES</B></A>  &nbsp;
&nbsp;<A HREF="WrappedBitSet.html" target="_top"><B>NO FRAMES</B></A>  &nbsp;
&nbsp;<SCRIPT type="text/javascript">
  <!--
  if(window==top) {
    document.writeln('<A HREF="../../../../allclasses-noframe.html"><B>All Classes</B></A>');
  }
  //-->
</SCRIPT>
<NOSCRIPT>
  <A HREF="../../../../allclasses-noframe.html"><B>All Classes</B></A>
</NOSCRIPT>


</FONT></TD>
</TR>
</TABLE>
<A NAME="skip-navbar_top"></A>
<!-- ========= END OF TOP NAVBAR ========= -->

<HR>
<CENTER>
<H2>
<B>Uses of Class<br>ch.javasoft.bitset.WrappedBitSet</B></H2>
</CENTER>

<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TH ALIGN="left" COLSPAN="2"><FONT SIZE="+2">
Packages that use <A HREF="../../../../ch/javasoft/bitset/WrappedBitSet.html" title="class in ch.javasoft.bitset">WrappedBitSet</A></FONT></TH>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><A HREF="#ch.javasoft.bitset"><B>ch.javasoft.bitset</B></A></TD>
<TD><i>Deprecated</i> &mdash; the <tt>bitset</tt> package contains classes for different
<i>bitset</i> implementations; a bitset is a binary implementation of a set, 
similar to <A HREF="http://java.sun.com/j2se/1.5.0/docs/api/java/util/BitSet.html?is-external=true" title="class or interface in java.util"><CODE>BitSet</CODE></A>.&nbsp;</TD>
</TR>
</TABLE>
&nbsp;
<P>
<A NAME="ch.javasoft.bitset"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TH ALIGN="left" COLSPAN="2"><FONT SIZE="+2">
Uses of <A HREF="../../../../ch/javasoft/bitset/WrappedBitSet.html" title="class in ch.javasoft.bitset">WrappedBitSet</A> in <A HREF="../../../../ch/javasoft/bitset/package-summary.html">ch.javasoft.bitset</A></FONT></TH>
</TR>
</TABLE>
&nbsp;
<P>

<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableSubHeadingColor">
<TH ALIGN="left" COLSPAN="2">Methods in <A HREF="../../../../ch/javasoft/bitset/package-summary.html">ch.javasoft.bitset</A> that return <A HREF="../../../../ch/javasoft/bitset/WrappedBitSet.html" title="class in ch.javasoft.bitset">WrappedBitSet</A></FONT></TH>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;<A HREF="../../../../ch/javasoft/bitset/WrappedBitSet.html" title="class in ch.javasoft.bitset">WrappedBitSet</A>&lt;<A HREF="../../../../ch/javasoft/bitset/WrappedBitSet.Ops.html" title="type parameter in WrappedBitSet.Ops">BB</A>&gt;</CODE></FONT></TD>
<TD><CODE><B>WrappedBitSet.Ops.</B><B><A HREF="../../../../ch/javasoft/bitset/WrappedBitSet.Ops.html#and(ch.javasoft.bitset.WrappedBitSet[])">and</A></B>(<A HREF="../../../../ch/javasoft/bitset/WrappedBitSet.html" title="class in ch.javasoft.bitset">WrappedBitSet</A>&lt;<A HREF="../../../../ch/javasoft/bitset/WrappedBitSet.Ops.html" title="type parameter in WrappedBitSet.Ops">BB</A>&gt;[]&nbsp;operands)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;<A HREF="../../../../ch/javasoft/bitset/WrappedBitSet.html" title="class in ch.javasoft.bitset">WrappedBitSet</A>&lt;<A HREF="../../../../ch/javasoft/bitset/WrappedBitSet.Ops.html" title="type parameter in WrappedBitSet.Ops">BB</A>&gt;</CODE></FONT></TD>
<TD><CODE><B>WrappedBitSet.Ops.</B><B><A HREF="../../../../ch/javasoft/bitset/WrappedBitSet.Ops.html#and(ch.javasoft.bitset.WrappedBitSet, ch.javasoft.bitset.WrappedBitSet)">and</A></B>(<A HREF="../../../../ch/javasoft/bitset/WrappedBitSet.html" title="class in ch.javasoft.bitset">WrappedBitSet</A>&lt;<A HREF="../../../../ch/javasoft/bitset/WrappedBitSet.Ops.html" title="type parameter in WrappedBitSet.Ops">BB</A>&gt;&nbsp;opA,
       <A HREF="../../../../ch/javasoft/bitset/WrappedBitSet.html" title="class in ch.javasoft.bitset">WrappedBitSet</A>&lt;<A HREF="../../../../ch/javasoft/bitset/WrappedBitSet.Ops.html" title="type parameter in WrappedBitSet.Ops">BB</A>&gt;&nbsp;opB)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;<A HREF="../../../../ch/javasoft/bitset/WrappedBitSet.html" title="class in ch.javasoft.bitset">WrappedBitSet</A>&lt;<A HREF="../../../../ch/javasoft/bitset/WrappedBitSet.html" title="type parameter in WrappedBitSet">B</A>&gt;</CODE></FONT></TD>
<TD><CODE><B>WrappedBitSet.</B><B><A HREF="../../../../ch/javasoft/bitset/WrappedBitSet.html#clone()">clone</A></B>()</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;<A HREF="../../../../ch/javasoft/bitset/WrappedBitSet.html" title="class in ch.javasoft.bitset">WrappedBitSet</A>&lt;<A HREF="../../../../ch/javasoft/bitset/WrappedBitSet.Factory.html" title="type parameter in WrappedBitSet.Factory">BB</A>&gt;[]</CODE></FONT></TD>
<TD><CODE><B>WrappedBitSet.Factory.</B><B><A HREF="../../../../ch/javasoft/bitset/WrappedBitSet.Factory.html#createArray(int)">createArray</A></B>(int&nbsp;size)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;<A HREF="../../../../ch/javasoft/bitset/WrappedBitSet.html" title="class in ch.javasoft.bitset">WrappedBitSet</A>&lt;<A HREF="../../../../ch/javasoft/bitset/WrappedBitSet.Factory.html" title="type parameter in WrappedBitSet.Factory">BB</A>&gt;</CODE></FONT></TD>
<TD><CODE><B>WrappedBitSet.Factory.</B><B><A HREF="../../../../ch/javasoft/bitset/WrappedBitSet.Factory.html#createBitSet()">createBitSet</A></B>()</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;<A HREF="../../../../ch/javasoft/bitset/WrappedBitSet.html" title="class in ch.javasoft.bitset">WrappedBitSet</A>&lt;<A HREF="../../../../ch/javasoft/bitset/WrappedBitSet.Factory.html" title="type parameter in WrappedBitSet.Factory">BB</A>&gt;</CODE></FONT></TD>
<TD><CODE><B>WrappedBitSet.Factory.</B><B><A HREF="../../../../ch/javasoft/bitset/WrappedBitSet.Factory.html#createBitSet(java.util.BitSet)">createBitSet</A></B>(<A HREF="http://java.sun.com/j2se/1.5.0/docs/api/java/util/BitSet.html?is-external=true" title="class or interface in java.util">BitSet</A>&nbsp;bits)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;<A HREF="../../../../ch/javasoft/bitset/WrappedBitSet.html" title="class in ch.javasoft.bitset">WrappedBitSet</A>&lt;<A HREF="../../../../ch/javasoft/bitset/WrappedBitSet.Factory.html" title="type parameter in WrappedBitSet.Factory">BB</A>&gt;</CODE></FONT></TD>
<TD><CODE><B>WrappedBitSet.Factory.</B><B><A HREF="../../../../ch/javasoft/bitset/WrappedBitSet.Factory.html#createBitSetBeingEqualForSameInstanceOnly()">createBitSetBeingEqualForSameInstanceOnly</A></B>()</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;<A HREF="../../../../ch/javasoft/bitset/WrappedBitSet.html" title="class in ch.javasoft.bitset">WrappedBitSet</A>&lt;<A HREF="../../../../ch/javasoft/bitset/WrappedBitSet.Ops.html" title="type parameter in WrappedBitSet.Ops">BB</A>&gt;</CODE></FONT></TD>
<TD><CODE><B>WrappedBitSet.Ops.</B><B><A HREF="../../../../ch/javasoft/bitset/WrappedBitSet.Ops.html#or(ch.javasoft.bitset.WrappedBitSet, ch.javasoft.bitset.WrappedBitSet)">or</A></B>(<A HREF="../../../../ch/javasoft/bitset/WrappedBitSet.html" title="class in ch.javasoft.bitset">WrappedBitSet</A>&lt;<A HREF="../../../../ch/javasoft/bitset/WrappedBitSet.Ops.html" title="type parameter in WrappedBitSet.Ops">BB</A>&gt;&nbsp;opA,
     <A HREF="../../../../ch/javasoft/bitset/WrappedBitSet.html" title="class in ch.javasoft.bitset">WrappedBitSet</A>&lt;<A HREF="../../../../ch/javasoft/bitset/WrappedBitSet.Ops.html" title="type parameter in WrappedBitSet.Ops">BB</A>&gt;&nbsp;opB)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
</TABLE>
&nbsp;
<P>

<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableSubHeadingColor">
<TH ALIGN="left" COLSPAN="2">Methods in <A HREF="../../../../ch/javasoft/bitset/package-summary.html">ch.javasoft.bitset</A> that return types with arguments of type <A HREF="../../../../ch/javasoft/bitset/WrappedBitSet.html" title="class in ch.javasoft.bitset">WrappedBitSet</A></FONT></TH>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;<A HREF="../../../../ch/javasoft/bitset/BitSetFactory.html" title="interface in ch.javasoft.bitset">BitSetFactory</A>&lt;<A HREF="../../../../ch/javasoft/bitset/WrappedBitSet.html" title="class in ch.javasoft.bitset">WrappedBitSet</A>&lt;<A HREF="../../../../ch/javasoft/bitset/WrappedBitSet.html" title="type parameter in WrappedBitSet">B</A>&gt;&gt;</CODE></FONT></TD>
<TD><CODE><B>WrappedBitSet.</B><B><A HREF="../../../../ch/javasoft/bitset/WrappedBitSet.html#factory()">factory</A></B>()</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;<A HREF="../../../../ch/javasoft/bitset/BitSetOps.html" title="interface in ch.javasoft.bitset">BitSetOps</A>&lt;<A HREF="../../../../ch/javasoft/bitset/WrappedBitSet.html" title="class in ch.javasoft.bitset">WrappedBitSet</A>&lt;<A HREF="../../../../ch/javasoft/bitset/WrappedBitSet.html" title="type parameter in WrappedBitSet">B</A>&gt;&gt;</CODE></FONT></TD>
<TD><CODE><B>WrappedBitSet.</B><B><A HREF="../../../../ch/javasoft/bitset/WrappedBitSet.html#ops()">ops</A></B>()</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
</TABLE>
&nbsp;
<P>

<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableSubHeadingColor">
<TH ALIGN="left" COLSPAN="2">Methods in <A HREF="../../../../ch/javasoft/bitset/package-summary.html">ch.javasoft.bitset</A> with parameters of type <A HREF="../../../../ch/javasoft/bitset/WrappedBitSet.html" title="class in ch.javasoft.bitset">WrappedBitSet</A></FONT></TH>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;void</CODE></FONT></TD>
<TD><CODE><B>WrappedBitSet.</B><B><A HREF="../../../../ch/javasoft/bitset/WrappedBitSet.html#and(ch.javasoft.bitset.WrappedBitSet)">and</A></B>(<A HREF="../../../../ch/javasoft/bitset/WrappedBitSet.html" title="class in ch.javasoft.bitset">WrappedBitSet</A>&lt;<A HREF="../../../../ch/javasoft/bitset/WrappedBitSet.html" title="type parameter in WrappedBitSet">B</A>&gt;&nbsp;with)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;<A HREF="../../../../ch/javasoft/bitset/WrappedBitSet.html" title="class in ch.javasoft.bitset">WrappedBitSet</A>&lt;<A HREF="../../../../ch/javasoft/bitset/WrappedBitSet.Ops.html" title="type parameter in WrappedBitSet.Ops">BB</A>&gt;</CODE></FONT></TD>
<TD><CODE><B>WrappedBitSet.Ops.</B><B><A HREF="../../../../ch/javasoft/bitset/WrappedBitSet.Ops.html#and(ch.javasoft.bitset.WrappedBitSet[])">and</A></B>(<A HREF="../../../../ch/javasoft/bitset/WrappedBitSet.html" title="class in ch.javasoft.bitset">WrappedBitSet</A>&lt;<A HREF="../../../../ch/javasoft/bitset/WrappedBitSet.Ops.html" title="type parameter in WrappedBitSet.Ops">BB</A>&gt;[]&nbsp;operands)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;<A HREF="../../../../ch/javasoft/bitset/WrappedBitSet.html" title="class in ch.javasoft.bitset">WrappedBitSet</A>&lt;<A HREF="../../../../ch/javasoft/bitset/WrappedBitSet.Ops.html" title="type parameter in WrappedBitSet.Ops">BB</A>&gt;</CODE></FONT></TD>
<TD><CODE><B>WrappedBitSet.Ops.</B><B><A HREF="../../../../ch/javasoft/bitset/WrappedBitSet.Ops.html#and(ch.javasoft.bitset.WrappedBitSet, ch.javasoft.bitset.WrappedBitSet)">and</A></B>(<A HREF="../../../../ch/javasoft/bitset/WrappedBitSet.html" title="class in ch.javasoft.bitset">WrappedBitSet</A>&lt;<A HREF="../../../../ch/javasoft/bitset/WrappedBitSet.Ops.html" title="type parameter in WrappedBitSet.Ops">BB</A>&gt;&nbsp;opA,
       <A HREF="../../../../ch/javasoft/bitset/WrappedBitSet.html" title="class in ch.javasoft.bitset">WrappedBitSet</A>&lt;<A HREF="../../../../ch/javasoft/bitset/WrappedBitSet.Ops.html" title="type parameter in WrappedBitSet.Ops">BB</A>&gt;&nbsp;opB)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;<A HREF="../../../../ch/javasoft/bitset/WrappedBitSet.html" title="class in ch.javasoft.bitset">WrappedBitSet</A>&lt;<A HREF="../../../../ch/javasoft/bitset/WrappedBitSet.Ops.html" title="type parameter in WrappedBitSet.Ops">BB</A>&gt;</CODE></FONT></TD>
<TD><CODE><B>WrappedBitSet.Ops.</B><B><A HREF="../../../../ch/javasoft/bitset/WrappedBitSet.Ops.html#and(ch.javasoft.bitset.WrappedBitSet, ch.javasoft.bitset.WrappedBitSet)">and</A></B>(<A HREF="../../../../ch/javasoft/bitset/WrappedBitSet.html" title="class in ch.javasoft.bitset">WrappedBitSet</A>&lt;<A HREF="../../../../ch/javasoft/bitset/WrappedBitSet.Ops.html" title="type parameter in WrappedBitSet.Ops">BB</A>&gt;&nbsp;opA,
       <A HREF="../../../../ch/javasoft/bitset/WrappedBitSet.html" title="class in ch.javasoft.bitset">WrappedBitSet</A>&lt;<A HREF="../../../../ch/javasoft/bitset/WrappedBitSet.Ops.html" title="type parameter in WrappedBitSet.Ops">BB</A>&gt;&nbsp;opB)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;boolean</CODE></FONT></TD>
<TD><CODE><B>WrappedBitSet.</B><B><A HREF="../../../../ch/javasoft/bitset/WrappedBitSet.html#isSubSetOf(ch.javasoft.bitset.WrappedBitSet)">isSubSetOf</A></B>(<A HREF="../../../../ch/javasoft/bitset/WrappedBitSet.html" title="class in ch.javasoft.bitset">WrappedBitSet</A>&lt;<A HREF="../../../../ch/javasoft/bitset/WrappedBitSet.html" title="type parameter in WrappedBitSet">B</A>&gt;&nbsp;of)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;void</CODE></FONT></TD>
<TD><CODE><B>WrappedBitSet.</B><B><A HREF="../../../../ch/javasoft/bitset/WrappedBitSet.html#or(ch.javasoft.bitset.WrappedBitSet)">or</A></B>(<A HREF="../../../../ch/javasoft/bitset/WrappedBitSet.html" title="class in ch.javasoft.bitset">WrappedBitSet</A>&lt;<A HREF="../../../../ch/javasoft/bitset/WrappedBitSet.html" title="type parameter in WrappedBitSet">B</A>&gt;&nbsp;with)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;<A HREF="../../../../ch/javasoft/bitset/WrappedBitSet.html" title="class in ch.javasoft.bitset">WrappedBitSet</A>&lt;<A HREF="../../../../ch/javasoft/bitset/WrappedBitSet.Ops.html" title="type parameter in WrappedBitSet.Ops">BB</A>&gt;</CODE></FONT></TD>
<TD><CODE><B>WrappedBitSet.Ops.</B><B><A HREF="../../../../ch/javasoft/bitset/WrappedBitSet.Ops.html#or(ch.javasoft.bitset.WrappedBitSet, ch.javasoft.bitset.WrappedBitSet)">or</A></B>(<A HREF="../../../../ch/javasoft/bitset/WrappedBitSet.html" title="class in ch.javasoft.bitset">WrappedBitSet</A>&lt;<A HREF="../../../../ch/javasoft/bitset/WrappedBitSet.Ops.html" title="type parameter in WrappedBitSet.Ops">BB</A>&gt;&nbsp;opA,
     <A HREF="../../../../ch/javasoft/bitset/WrappedBitSet.html" title="class in ch.javasoft.bitset">WrappedBitSet</A>&lt;<A HREF="../../../../ch/javasoft/bitset/WrappedBitSet.Ops.html" title="type parameter in WrappedBitSet.Ops">BB</A>&gt;&nbsp;opB)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;<A HREF="../../../../ch/javasoft/bitset/WrappedBitSet.html" title="class in ch.javasoft.bitset">WrappedBitSet</A>&lt;<A HREF="../../../../ch/javasoft/bitset/WrappedBitSet.Ops.html" title="type parameter in WrappedBitSet.Ops">BB</A>&gt;</CODE></FONT></TD>
<TD><CODE><B>WrappedBitSet.Ops.</B><B><A HREF="../../../../ch/javasoft/bitset/WrappedBitSet.Ops.html#or(ch.javasoft.bitset.WrappedBitSet, ch.javasoft.bitset.WrappedBitSet)">or</A></B>(<A HREF="../../../../ch/javasoft/bitset/WrappedBitSet.html" title="class in ch.javasoft.bitset">WrappedBitSet</A>&lt;<A HREF="../../../../ch/javasoft/bitset/WrappedBitSet.Ops.html" title="type parameter in WrappedBitSet.Ops">BB</A>&gt;&nbsp;opA,
     <A HREF="../../../../ch/javasoft/bitset/WrappedBitSet.html" title="class in ch.javasoft.bitset">WrappedBitSet</A>&lt;<A HREF="../../../../ch/javasoft/bitset/WrappedBitSet.Ops.html" title="type parameter in WrappedBitSet.Ops">BB</A>&gt;&nbsp;opB)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
</TABLE>
&nbsp;
<P>

<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableSubHeadingColor">
<TH ALIGN="left" COLSPAN="2">Constructors in <A HREF="../../../../ch/javasoft/bitset/package-summary.html">ch.javasoft.bitset</A> with parameters of type <A HREF="../../../../ch/javasoft/bitset/WrappedBitSet.html" title="class in ch.javasoft.bitset">WrappedBitSet</A></FONT></TH>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><CODE><B><A HREF="../../../../ch/javasoft/bitset/WrappedBitSet.Factory.html#WrappedBitSet.Factory(ch.javasoft.bitset.WrappedBitSet)">WrappedBitSet.Factory</A></B>(<A HREF="../../../../ch/javasoft/bitset/WrappedBitSet.html" title="class in ch.javasoft.bitset">WrappedBitSet</A>&lt;<A HREF="../../../../ch/javasoft/bitset/WrappedBitSet.Factory.html" title="type parameter in WrappedBitSet.Factory">BB</A>&gt;&nbsp;bitSet)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
</TABLE>
&nbsp;
<P>
<HR>


<!-- ======= START OF BOTTOM NAVBAR ====== -->
<A NAME="navbar_bottom"><!-- --></A>
<A HREF="#skip-navbar_bottom" title="Skip navigation links"></A>
<TABLE BORDER="0" WIDTH="100%" CELLPADDING="1" CELLSPACING="0" SUMMARY="">
<TR>
<TD COLSPAN=2 BGCOLOR="#EEEEFF" CLASS="NavBarCell1">
<A NAME="navbar_bottom_firstrow"><!-- --></A>
<TABLE BORDER="0" CELLPADDING="0" CELLSPACING="3" SUMMARY="">
  <TR ALIGN="center" VALIGN="top">
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../overview-summary.html"><FONT CLASS="NavBarFont1"><B>Overview</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../package-summary.html"><FONT CLASS="NavBarFont1"><B>Package</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../ch/javasoft/bitset/WrappedBitSet.html" title="class in ch.javasoft.bitset"><FONT CLASS="NavBarFont1"><B>Class</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#FFFFFF" CLASS="NavBarCell1Rev"> &nbsp;<FONT CLASS="NavBarFont1Rev"><B>Use</B></FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../package-tree.html"><FONT CLASS="NavBarFont1"><B>Tree</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../deprecated-list.html"><FONT CLASS="NavBarFont1"><B>Deprecated</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../index-files/index-1.html"><FONT CLASS="NavBarFont1"><B>Index</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../help-doc.html"><FONT CLASS="NavBarFont1"><B>Help</B></FONT></A>&nbsp;</TD>
  </TR>
</TABLE>
</TD>
<TD ALIGN="right" VALIGN="top" ROWSPAN=3><EM>
</EM>
</TD>
</TR>

<TR>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
&nbsp;PREV&nbsp;
&nbsp;NEXT</FONT></TD>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
  <A HREF="../../../../index.html?ch/javasoft/bitset//class-useWrappedBitSet.html" target="_top"><B>FRAMES</B></A>  &nbsp;
&nbsp;<A HREF="WrappedBitSet.html" target="_top"><B>NO FRAMES</B></A>  &nbsp;
&nbsp;<SCRIPT type="text/javascript">
  <!--
  if(window==top) {
    document.writeln('<A HREF="../../../../allclasses-noframe.html"><B>All Classes</B></A>');
  }
  //-->
</SCRIPT>
<NOSCRIPT>
  <A HREF="../../../../allclasses-noframe.html"><B>All Classes</B></A>
</NOSCRIPT>


</FONT></TD>
</TR>
</TABLE>
<A NAME="skip-navbar_bottom"></A>
<!-- ======== END OF BOTTOM NAVBAR ======= -->

<HR>

</BODY>
</HTML>
